Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 16:36

misa50
Réponses : 12

Bonjour à tous,

J' ai eu une information me disant que ma version de logiciel n' est plus maintenue alors je me suis décidé à faire une mise à niveau .
Je dois dire que ce n' est pas une réussite totale !!!
Lors de l' installation des paquets, il m' a signalé deux fois que des fichiers n' étaient pas les mêmes et m' a demandé si je voulais remplacer ou pas . J' ai répondu "oui" car je n' ai aucune idée de c e que c' est .
Ensuite au démarrage de l' ordinateur il me signale trois ou quatre fois qu' une erreur de logiciel est intervenue et me demande si je veux le signaler . J' ai répondu "oui" . Ensuite il me signale qu' une erreur interne est survenue ....etc .
Finalement, ça démarre . Ouf  ! J' ai eu peur .
Tout marche à peu près, mais le lanceur pour les paramètres système n' est pas actif  ( la commande, elle, fonctionne parfaitement . J' ai donc ouvert les paramètres par la commande qui sert aussi à arrêter et j' ai indiqué en cliquant sur l' icône : conserver dans le lanceur, mais rien n' y fait . De plus, j' ai aussi un problème d' alphabet : le œ entrelacé ne fonctionne pas correctement et le mot coeur s' affiche avec un point d' interrogation comme ceci : "c?ur" .

Quelqu' un pour me guider à remettre ça en ordre, mais lentement, en expliquant bien car je suis vieux et peu performant .

Merci d' avance .

A bientôt .

#1 Re : -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 17:26

misa50
Réponses : 12

OK, je pense que le chargement de la traduction a résolu le problème de cœur !!!
Pour le lanceur de "paramètres système" , ça n' a rien fait .

A cqfd93, je vais essayer, mais que faut il faire pour enregistrer ? en faisant "entrée" ça ne suffit pas ?

J' essaie de suite .

A bientôt .

#2 Re : -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 17:38

misa50
Réponses : 12

J' ai bien sûr trouvé comment enregistrer, mais il m' a dit des méchancetés :

(Gedit:7524): Gtk-WARNING**: Calling Inhibit failed : GDBus.Error: org.freedesjto p.bDBus.Error
Service-Unknown: The name org-gnome. SessionManager was not provided by any .service files

Voilà, je ne suis pas sur que ça ait été efficace .
A bientôt .

#3 Re : -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 18:02

misa50
Réponses : 12

Je viens de redémarrer et effectivement, je n' ai plus de message d' erreur . Y a -t- il toujours des erreurs qui n' apparaissent plus ? Mystère .
Je suis allé voir le jeu de cartes AisleRiot et là, je n' ai pas grand chose qui fonctionne non plus : le mot c?eur est toujour présent dans ce logiciel, de plus, j' ai le message suivant qui s' affiche sur plusieurs jeux :

Aisleriot ne peut pas trouver la dernière partie que vous avez jouée.

Ceci survient généralement lorsque vous utilisez une ancienne version d'Aisleriot qui ne contient pas la jeu que vous aviez joué en dernier. Le jeu par défaut, Klondike, est lancé à la place.

Autant dire que aisleriot n' est plus possible dans ces conditions .

Avez vous la solution ?

Merci

#4 Re : -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 18:44

misa50
Réponses : 12

Voilà :

michel@michel-X75A1:~$ sudo apt-get update
[sudo] password for michel:
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring InRelease
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/main Translation-fr_FR
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/main Translation-fr
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/main Translation-en
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/restricted Translation-fr_FR
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/restricted Translation-fr
Ign cdrom://Ubuntu 13.04 _Raring Ringtail_ - Release amd64 (20130424) raring/restricted Translation-en
Ign http://fr.archive.ubuntu.com trusty InRelease                             
Ign http://extras.ubuntu.com trusty InRelease                                 
Ign http://fr.archive.ubuntu.com trusty-updates InRelease                     
Atteint http://extras.ubuntu.com trusty Release.gpg                           
Ign http://fr.archive.ubuntu.com trusty-backports InRelease                   
Atteint http://extras.ubuntu.com trusty Release                               
Atteint http://fr.archive.ubuntu.com trusty Release.gpg                       
Ign http://security.ubuntu.com trusty-security InRelease                       
Atteint http://extras.ubuntu.com trusty/main Sources                           
Réception de : 1 http://fr.archive.ubuntu.com trusty-updates Release.gpg [933 B]
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Réception de : 2 http://fr.archive.ubuntu.com trusty-backports Release.gpg [933 B]
Réception de : 3 http://security.ubuntu.com trusty-security Release.gpg [933 B]
Atteint http://fr.archive.ubuntu.com trusty Release                           
Réception de : 4 http://fr.archive.ubuntu.com trusty-updates Release [59,7 kB]
Réception de : 5 http://security.ubuntu.com trusty-security Release [59,7 kB] 
Réception de : 6 http://fr.archive.ubuntu.com trusty-backports Release [59,7 kB]
Atteint http://fr.archive.ubuntu.com trusty/main Sources                       
Atteint http://fr.archive.ubuntu.com trusty/restricted Sources                 
Atteint http://fr.archive.ubuntu.com trusty/universe Sources                   
Atteint http://fr.archive.ubuntu.com trusty/multiverse Sources         
Atteint http://fr.archive.ubuntu.com trusty/main i386 Packages                 
Réception de : 7 http://security.ubuntu.com trusty-security/main Sources [41,4 kB]
Atteint http://fr.archive.ubuntu.com trusty/restricted i386 Packages           
Atteint http://fr.archive.ubuntu.com trusty/universe i386 Packages             
Ign http://extras.ubuntu.com trusty/main Translation-fr_FR                     
Atteint http://fr.archive.ubuntu.com trusty/multiverse i386 Packages           
Ign http://extras.ubuntu.com trusty/main Translation-fr                       
Ign http://extras.ubuntu.com trusty/main Translation-en                       
Atteint http://fr.archive.ubuntu.com trusty/main Translation-fr               
Réception de : 8 http://security.ubuntu.com trusty-security/restricted Sources [14 B]
Atteint http://fr.archive.ubuntu.com trusty/main Translation-en               
Réception de : 9 http://security.ubuntu.com trusty-security/universe Sources [11,3 kB]
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-fr         
Réception de : 10 http://security.ubuntu.com trusty-security/multiverse Sources [699 B]
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-en         
Atteint http://fr.archive.ubuntu.com trusty/restricted Translation-fr   
Réception de : 11 http://security.ubuntu.com trusty-security/main i386 Packages [128 kB]
Atteint http://fr.archive.ubuntu.com trusty/restricted Translation-en
Atteint http://fr.archive.ubuntu.com trusty/universe Translation-fr 
Atteint http://fr.archive.ubuntu.com trusty/universe Translation-en
Réception de : 12 http://fr.archive.ubuntu.com trusty-updates/main Sources [110 kB]
Réception de : 13 http://fr.archive.ubuntu.com trusty-updates/restricted Sources [1 408 B]
Réception de : 14 http://fr.archive.ubuntu.com trusty-updates/universe Sources [76,6 kB]
Réception de : 15 http://fr.archive.ubuntu.com trusty-updates/multiverse Sources [3 230 B]
Réception de : 16 http://fr.archive.ubuntu.com trusty-updates/main i386 Packages [292 kB]
Réception de : 17 http://security.ubuntu.com trusty-security/restricted i386 Packages [14 B]
Réception de : 18 http://security.ubuntu.com trusty-security/universe i386 Packages [46,5 kB]
Réception de : 19 http://fr.archive.ubuntu.com trusty-updates/restricted i386 Packages [5 820 B]
Réception de : 20 http://fr.archive.ubuntu.com trusty-updates/universe i386 Packages [185 kB]
Réception de : 21 http://fr.archive.ubuntu.com trusty-updates/multiverse i386 Packages [8 437 B]
Atteint http://fr.archive.ubuntu.com trusty-updates/main Translation-en       
Réception de : 22 http://security.ubuntu.com trusty-security/multiverse i386 Packages [1 398 B]
Atteint http://fr.archive.ubuntu.com trusty-updates/multiverse Translation-en 
Atteint http://security.ubuntu.com trusty-security/main Translation-en 
Atteint http://fr.archive.ubuntu.com trusty-updates/restricted Translation-en
Atteint http://fr.archive.ubuntu.com trusty-updates/universe Translation-en
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en
Réception de : 23 http://fr.archive.ubuntu.com trusty-backports/main Sources [3 847 B]
Réception de : 24 http://fr.archive.ubuntu.com trusty-backports/restricted Sources [14 B]
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en
Réception de : 25 http://fr.archive.ubuntu.com trusty-backports/universe Sources [11,8 kB]
Réception de : 26 http://fr.archive.ubuntu.com trusty-backports/multiverse Sources [768 B]
Réception de : 27 http://fr.archive.ubuntu.com trusty-backports/main i386 Packages [5 414 B]
Atteint http://security.ubuntu.com trusty-security/universe Translation-en
Réception de : 28 http://fr.archive.ubuntu.com trusty-backports/restricted i386 Packages [14 B]
Réception de : 29 http://fr.archive.ubuntu.com trusty-backports/universe i386 Packages [15,1 kB]
Réception de : 30 http://fr.archive.ubuntu.com trusty-backports/multiverse i386 Packages [619 B]
Atteint http://fr.archive.ubuntu.com trusty-backports/main Translation-en
Atteint http://fr.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com trusty-backports/restricted Translation-en
Atteint http://fr.archive.ubuntu.com trusty-backports/universe Translation-en
Ign http://fr.archive.ubuntu.com trusty/main Translation-fr_FR
Ign http://fr.archive.ubuntu.com trusty/multiverse Translation-fr_FR
Ign http://fr.archive.ubuntu.com trusty/restricted Translation-fr_FR
Ign http://fr.archive.ubuntu.com trusty/universe Translation-fr_FR
1 131 ko réceptionnés en 5s (224 ko/s)
Lecture des listes de paquets... Fait
michel@michel-X75A1:~$


J' avoue ne rien comprendre à tout ça .

#5 Re : -1 »  Mise à niveau de 12-04 vers 14-04 » Le 23/08/2014, à 19:26

misa50
Réponses : 12

J' ai trouvé pour aisleriot, il y a deux pavés dans le menu déroulant .
Un pavé supérieur qui prend en compte les jeux déjà joués et un pavé inférieur qui permet d' aller sur des jeux qui n' ont pas encore été joués .
S' il y avait eu deux couleurs différentes pour attirer l' attention, c' eut été plus clair .

A bientôt .

#6 -1 »  Guide pour utilisation de eagle 5.12.0 light [ RESOLU ] » Le 14/06/2014, à 15:08

misa50
Réponses : 2

Bonjour à tous,

J' ai un petit circuit imprimé à réaliser (pas trop compliqué) et j' ai chargé le logiciel eagle contenu dans les paquets .

Je n' arrive pas à prendre des éléments dans les librairies pour les utiliser pour construire le schéma . J' ai bien trouvé une notice pour eagle 5.12 en français, mais je pense que c' est la version complète qui est expliquée car les écrans ne se ressemblent pas du tout .
Si quelqu' un peut m' aider, je n' ai que des pastilles de sorties à mettre, 27 diodes et 7 résistances .

Merci à vous .

Cordialement, à bientôt .

#7 Re : -1 »  Guide pour utilisation de eagle 5.12.0 light [ RESOLU ] » Le 15/06/2014, à 13:15

misa50
Réponses : 2

Bonjour à tous,

J' ai essayé de lire en détails la notice de ce logiciel et je ne comprends pas comment faire pour utiliser la commande add qui en principe doit ajouter un composant dans le schéma . Chez moi, add ouvre une librairie me donnant accès à des tas de composants, mais je ne sais pas comment faire pour mettre en place celui que j' ai sélectionné .

Personne pour m' aider ??

Tant pis, je vais dessiner mon circuit imprimé manuellement .

Merci à vous .

#8 Re : -1 »  [RESOLU] Libre office 3-5 . Récupération de documents . » Le 27/12/2013, à 19:20

misa50
Réponses : 30

Bonsoir à tous,

Je relance ce vieux post car j' ai à nouveau le même problème et je n' arrive pas à m' en sortir !!!

J' ai sans doute téléchargé des fichiers qui ne m' ont pas plu et que j' ai supprimé rapidement avant qu' ils soient totalement en place; si bien que maintenant, à chaque fois que j' ouvre LO Writter, j' ai un écran de récupération qui s' ouvre avec les noms de mes deux fichiers à récupérer. En fait , ça ne récupère rien du tout . J' ai essayé de chercher dans mes téléchargements et dans tout mon système de fichiers cachés et je n' ai rien trouvé .
Ce sont des:    .pps

L' un de vous aurait il une idée pour aller chercher ces fichiers et les supprimer .

Merci de me faire partager vos compétences .

A bientôt .

#9 Re : -1 »  [RESOLU] Libre office 3-5 . Récupération de documents . » Le 28/12/2013, à 15:13

misa50
Réponses : 30

Bonjour,

A alca94 :

La fenêtre de récupération est effectivement la même que celle postée précédemment .

A JBF :

J' ai effectivement cliqué sur "annuler" sur la fenêtre de récupération et il semble que tout ait disparu .


Merci à vous


Cordialement, à bientôt .

#10 -1 »  Utilisation de la loupe KMag [RESOLU ] » Le 04/10/2013, à 20:12

misa50
Réponses : 7

]Bonsoir à tous,

Je suis en train de restaurer un vieux scooter et j' ai trouvé un manuel technique avec beaucoup de dessins .
Ces dessins sont assez petits et je n' arrive pas à bien voir tous les détails .
J' ai donc chargé la loupe KMag présente dans la logithèque Ubuntu, mais je n' arrive pas à l' utiliser . J' obtiens de nombreuses fenêtres avec un grossissement de plus en plus important, mais je ne sais pas comment faire pour mettre une image et la grossir ensuite .
Je précise que lors du premier démarrage de KMag, j' avais une fenêtre de 5cm sur 4 environ et en passant la souris sur l' image à examiner, j' ai eu un grossissement correct , mais comme l' image grossie était trop petite, j' ai cliqué en haut à gauche sur le petit rond de plein écran et depuis plus moyen de revenir en arrière . J' ai désinstallé KMag et l' ai réinstallé, mais le problème est resté .

Quelqu' un peut il m' aider ?

Merci à vous .

#11 Re : -1 »  Utilisation de la loupe KMag [RESOLU ] » Le 07/10/2013, à 09:48

misa50
Réponses : 7

Bonjour à tous,

Je relance ma question, n' ayant pas eu de réponse .
Je change aussi le libellé : existe t-il une loupe autre que KMag à utiliser de façon simple sous Ubuntu 13-04 ?

Merci à vous .

#12 Re : -1 »  Utilisation de la loupe KMag [RESOLU ] » Le 09/10/2013, à 20:10

misa50
Réponses : 7

Bonsoir,

Merci pour cette réponse; mais je ne trouve pas de fichier caché qui porte le nom KMag . Je ne sais donc pas lequel supprimer .

Je vais essayer de charger gnome mag.

A bientôt .

#13 Re : -1 »  Utilisation de la loupe KMag [RESOLU ] » Le 10/10/2013, à 12:20

misa50
Réponses : 7

Bonjour,

Non, ce n' est pas un PDF, C' est un fichier HTML, je suis incapable de copier coller quoi que ce soit (sauf le lien).

http://www.manet.unas.cz/udrzba/imagepages/image1.html

A bientôt .

#14 Re : -1 »  Utilisation de la loupe KMag [RESOLU ] » Le 10/10/2013, à 17:30

misa50
Réponses : 7

Merci pour cette réponse, je vais faire comme ça .
CTRL+fonctionne impeccablement .
Je passe le sujet en résolu .

Merci encore .

A bientôt .

#15 -1 »  Défauts de mise à jour [ RESOLU ] » Le 20/09/2013, à 13:59

misa50
Réponses : 8

Bonjour à tous,

J' ai eu aujourd' hui une proposition de mise à jour qui ne s' est pas très bien passée .

Je ne sais pas comment résoudre ce problème .

Pouvez vous m' aider ou me dire s' il n' y a pas d' incidence ?
Ci joint copie du rapport :

Merci à vous .


installArchives() failed:
Extraction des modles depuis les paquets: 66%%
Extraction des modles depuis les paquets: 100%%
Prconfiguration des paquets...

Extraction des modles depuis les paquets: 66%%
Extraction des modles depuis les paquets: 100%%
Prconfiguration des paquets...

Extraction des modles depuis les paquets: 66%%
Extraction des modles depuis les paquets: 100%%
Prconfiguration des paquets...

Extraction des modles depuis les paquets: 66%%
Extraction des modles depuis les paquets: 100%%
Prconfiguration des paquets...
(Reading database ...
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 269258 files and directories currently installed.)
Preparing to replace libcurl3-gnutls 7.22.0-3ubuntu4.2 (using .../libcurl3-gnutls_7.22.0-3ubuntu4.3_i386.deb) ...
Unpacking replacement libcurl3-gnutls ...
Preparing to replace libapt-pkg4.12 0.8.16~exp12ubuntu10.12 (using .../libapt-pkg4.12_0.8.16~exp12ubuntu10.14_i386.deb) ...
Unpacking replacement libapt-pkg4.12 ...
Setting up libapt-pkg4.12 (0.8.16~exp12ubuntu10.14) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ...
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 269258 files and directories currently installed.)
Preparing to replace apt 0.8.16~exp12ubuntu10.12 (using .../apt_0.8.16~exp12ubuntu10.14_i386.deb) ...
Unpacking replacement apt ...
Processing triggers for man-db ...
Setting up apt (0.8.16~exp12ubuntu10.14) ...
gpg: clef 437D05B5: Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com> n'est pas modifie
gpg: clef FBB75451: Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com> n'est pas modifie
gpg: clef C0B21F32: Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com> n'est pas modifie
gpg: clef EFE21092: Ubuntu CD Image Automatic Signing Key (2012) <cdimage@ubuntu.com> n'est pas modifie
gpg: Quantit totale traite: 4
gpg:              non modifies: 4
(Reading database ...
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 269258 files and directories currently installed.)
Preparing to replace libapt-inst1.4 0.8.16~exp12ubuntu10.12 (using .../libapt-inst1.4_0.8.16~exp12ubuntu10.14_i386.deb) ...
Unpacking replacement libapt-inst1.4 ...
Preparing to replace language-selector-gnome 0.79.3 (using .../language-selector-gnome_0.79.4_all.deb) ...
Unpacking replacement language-selector-gnome ...
Preparing to replace language-selector-common 0.79.3 (using .../language-selector-common_0.79.4_all.deb) ...
Unpacking replacement language-selector-common ...
Preparing to replace libpolkit-gobject-1-0 0.104-1ubuntu1 (using .../libpolkit-gobject-1-0_0.104-1ubuntu1.1_i386.deb) ...
Unpacking replacement libpolkit-gobject-1-0 ...
Preparing to replace libcurl3 7.22.0-3ubuntu4.2 (using .../libcurl3_7.22.0-3ubuntu4.3_i386.deb) ...
Unpacking replacement libcurl3 ...
Preparing to replace libcurl3-nss 7.22.0-3ubuntu4.2 (using .../libcurl3-nss_7.22.0-3ubuntu4.3_i386.deb) ...
Unpacking replacement libcurl3-nss ...
Preparing to replace libpolkit-agent-1-0 0.104-1ubuntu1 (using .../libpolkit-agent-1-0_0.104-1ubuntu1.1_i386.deb) ...
Unpacking replacement libpolkit-agent-1-0 ...
Preparing to replace libpolkit-backend-1-0 0.104-1ubuntu1 (using .../libpolkit-backend-1-0_0.104-1ubuntu1.1_i386.deb) ...
Unpacking replacement libpolkit-backend-1-0 ...
Preparing to replace libwbclient0 2:3.6.3-2ubuntu2.6 (using .../libwbclient0_2%%3a3.6.3-2ubuntu2.7_i386.deb) ...
Unpacking replacement libwbclient0 ...
Preparing to replace libsmbclient 2:3.6.3-2ubuntu2.6 (using .../libsmbclient_2%%3a3.6.3-2ubuntu2.7_i386.deb) ...
Unpacking replacement libsmbclient ...
Preparing to replace apt-utils 0.8.16~exp12ubuntu10.12 (using .../apt-utils_0.8.16~exp12ubuntu10.14_i386.deb) ...
Unpacking replacement apt-utils ...
Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.12 (using .../apt-transport-https_0.8.16~exp12ubuntu10.14_i386.deb) ...
Unpacking replacement apt-transport-https ...
Preparing to replace apt-xapian-index 0.44ubuntu5 (using .../apt-xapian-index_0.44ubuntu5.1_all.deb) ...
Unpacking replacement apt-xapian-index ...
Preparing to replace printer-driver-postscript-hp 3.12.2-1ubuntu3.1 (using .../printer-driver-postscript-hp_3.12.2-1ubuntu3.2_all.deb) ...
Unpacking replacement printer-driver-postscript-hp ...
Preparing to replace printer-driver-hpijs 3.12.2-1ubuntu3.1 (using .../printer-driver-hpijs_3.12.2-1ubuntu3.2_i386.deb) ...
Unpacking replacement printer-driver-hpijs ...
Preparing to replace libsane-hpaio 3.12.2-1ubuntu3.1 (using .../libsane-hpaio_3.12.2-1ubuntu3.2_i386.deb) ...
Unpacking replacement libsane-hpaio ...
Preparing to replace hplip 3.12.2-1ubuntu3.1 (using .../hplip_3.12.2-1ubuntu3.2_i386.deb) ...
Unpacking replacement hplip ...
Preparing to replace libhpmud0 3.12.2-1ubuntu3.1 (using .../libhpmud0_3.12.2-1ubuntu3.2_i386.deb) ...
Unpacking replacement libhpmud0 ...
Preparing to replace hplip-data 3.12.2-1ubuntu3.1 (using .../hplip-data_3.12.2-1ubuntu3.2_all.deb) ...
Unpacking replacement hplip-data ...
Preparing to replace printer-driver-hpcups 3.12.2-1ubuntu3.1 (using .../printer-driver-hpcups_3.12.2-1ubuntu3.2_i386.deb) ...
Unpacking replacement printer-driver-hpcups ...
Preparing to replace policykit-1 0.104-1ubuntu1 (using .../policykit-1_0.104-1ubuntu1.1_i386.deb) ...
Unpacking replacement policykit-1 ...
Preparing to replace jockey-gtk 0.9.7-0ubuntu7.10 (using .../jockey-gtk_0.9.7-0ubuntu7.11_all.deb) ...
Unpacking replacement jockey-gtk ...
Preparing to replace jockey-common 0.9.7-0ubuntu7.10 (using .../jockey-common_0.9.7-0ubuntu7.11_all.deb) ...
Unpacking replacement jockey-common ...
Preparing to replace libsyncdaemon-1.0-1 3.0.2-0ubuntu1 (using .../libsyncdaemon-1.0-1_3.0.2-0ubuntu2_i386.deb) ...
Unpacking replacement libsyncdaemon-1.0-1 ...
Preparing to replace ubuntuone-client 3.0.2-0ubuntu1 (using .../ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
Unpacking replacement ubuntuone-client ...
Preparing to replace python-ubuntuone-client 3.0.2-0ubuntu1 (using .../python-ubuntuone-client_3.0.2-0ubuntu2_all.deb) ...
Unpacking replacement python-ubuntuone-client ...
Preparing to replace python-software-properties 0.82.7.3 (using .../python-software-properties_0.82.7.5_all.deb) ...
Unpacking replacement python-software-properties ...
Preparing to replace rtkit 0.10-2 (using .../rtkit_0.10-2ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement rtkit ...
Preparing to replace smbclient 2:3.6.3-2ubuntu2.6 (using .../smbclient_2%%3a3.6.3-2ubuntu2.7_i386.deb) ...
Unpacking replacement smbclient ...
Preparing to replace samba-common 2:3.6.3-2ubuntu2.6 (using .../samba-common_2%%3a3.6.3-2ubuntu2.7_all.deb) ...
Unpacking replacement samba-common ...
Preparing to replace samba-common-bin 2:3.6.3-2ubuntu2.6 (using .../samba-common-bin_2%%3a3.6.3-2ubuntu2.7_i386.deb) ...
Unpacking replacement samba-common-bin ...
Preparing to replace software-properties-common 0.82.7.3 (using .../software-properties-common_0.82.7.5_all.deb) ...
Unpacking replacement software-properties-common ...
Preparing to replace software-properties-gtk 0.82.7.3 (using .../software-properties-gtk_0.82.7.5_all.deb) ...
Unpacking replacement software-properties-gtk ...
Preparing to replace thunderbird-locale-fr 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-fr_1%%3a24.0+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-locale-fr ...
Preparing to replace thunderbird-globalmenu 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_1%%3a24.0+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-globalmenu ...
Preparing to replace thunderbird-locale-en 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%%3a24.0+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-locale-en ...
Preparing to replace thunderbird 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird_1%%3a24.0+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird ...
Preparing to replace thunderbird-gnome-support 17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-gnome-support_1%%3a24.0+build1-0ubuntu0.12.04.1_i386.deb) ...
Unpacking replacement thunderbird-gnome-support ...
Preparing to replace thunderbird-locale-en-us 1:17.0.8+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%%3a24.0+build1-0ubuntu0.12.04.1_all.deb) ...
Unpacking replacement thunderbird-locale-en-us ...
Preparing to replace ubuntu-system-service 0.2.2 (using .../ubuntu-system-service_0.2.2.1_all.deb) ...
Unpacking replacement ubuntu-system-service ...
Preparing to replace usb-creator-gtk 0.2.38 (using .../usb-creator-gtk_0.2.38.2_i386.deb) ...
Unpacking replacement usb-creator-gtk ...
Preparing to replace usb-creator-common 0.2.38 (using .../usb-creator-common_0.2.38.2_i386.deb) ...
Unpacking replacement usb-creator-common ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Processing triggers for cups ...
Updating PPD files for hpcups ...
Updating PPD files for hpijs ...
Updating PPD files for postscript-hp ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Setting up libcurl3-gnutls (7.22.0-3ubuntu4.3) ...
Setting up fgfs-base (2.4.0-1) ...
Moving /usr/share/games/FlightGear to /usr/share/games/flightgear...
cp: impossible d'valuer /usr/share/games/FlightGear/*: Aucun fichier ou dossier de ce type
dpkg: error processing fgfs-base (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of fgfs-atlas:
fgfs-atlas depends on fgfs-base (>= 1.0.0); however:
  Package fgfs-base is not configured yet.
dpkg: error processing fgfs-atlas (--configure):
dependency problems - leaving unconfigured
Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.14) ...
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
Setting up language-selector-common (0.79.4) ...
Setting up language-selector-gnome (0.79.4) ...
Setting up libpolkit-gobject-1-0 (0.104-1ubuntu1.1) ...
Setting up libcurl3 (7.22.0-3ubuntu4.3) ...
Setting up libcurl3-nss (7.22.0-3ubuntu4.3) ...
Setting up libpolkit-agent-1-0 (0.104-1ubuntu1.1) ...
Setting up libpolkit-backend-1-0 (0.104-1ubuntu1.1) ...
Setting up libwbclient0 (2:3.6.3-2ubuntu2.7) ...
Setting up libsmbclient (2:3.6.3-2ubuntu2.7) ...
Setting up apt-utils (0.8.16~exp12ubuntu10.14) ...
Setting up apt-transport-https (0.8.16~exp12ubuntu10.14) ...
Setting up apt-xapian-index (0.44ubuntu5.1) ...
Setting up libhpmud0 (3.12.2-1ubuntu3.2) ...
Setting up libsane-hpaio (3.12.2-1ubuntu3.2) ...
Setting up hplip-data (3.12.2-1ubuntu3.2) ...
Setting up printer-driver-hpcups (3.12.2-1ubuntu3.2) ...
Setting up policykit-1 (0.104-1ubuntu1.1) ...
Setting up hplip (3.12.2-1ubuntu3.2) ...
Creating/updating hplip user account...
Setting up printer-driver-postscript-hp (3.12.2-1ubuntu3.2) ...
Setting up printer-driver-hpijs (3.12.2-1ubuntu3.2) ...
Setting up jockey-common (0.9.7-0ubuntu7.11) ...
Setting up jockey-gtk (0.9.7-0ubuntu7.11) ...
Setting up python-ubuntuone-client (3.0.2-0ubuntu2) ...
Setting up ubuntuone-client (3.0.2-0ubuntu2) ...
Setting up libsyncdaemon-1.0-1 (3.0.2-0ubuntu2) ...
Setting up python-software-properties (0.82.7.5) ...
Setting up rtkit (0.10-2ubuntu0.12.04.1) ...
Setting up samba-common (2:3.6.3-2ubuntu2.7) ...
Setting up smbclient (2:3.6.3-2ubuntu2.7) ...
Setting up samba-common-bin (2:3.6.3-2ubuntu2.7) ...
Setting up software-properties-common (0.82.7.5) ...
Setting up software-properties-gtk (0.82.7.5) ...
Setting up thunderbird (1:24.0+build1-0ubuntu0.12.04.1) ...
Installing new version of config file /etc/apport/blacklist.d/thunderbird ...
Setting up thunderbird-locale-fr (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-globalmenu (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-gnome-support (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up thunderbird-locale-en-us (1:24.0+build1-0ubuntu0.12.04.1) ...
Setting up ubuntu-system-service (0.2.2.1) ...
Setting up usb-creator-common (0.2.38.2) ...
Setting up usb-creator-gtk (0.2.38.2) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
fgfs-base
fgfs-atlas
Error in function:
Setting up fgfs-base (2.4.0-1) ...
Moving /usr/share/games/FlightGear to /usr/share/games/flightgear...
cp: impossible d'valuer /usr/share/games/FlightGear/*: Aucun fichier ou dossier de ce type
dpkg: error processing fgfs-base (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of fgfs-atlas:
fgfs-atlas depends on fgfs-base (>= 1.0.0); however:
  Package fgfs-base is not configured yet.
dpkg: error processing fgfs-atlas (--configure):
dependency problems - leaving unconfigured

#16 Re : -1 »  Défauts de mise à jour [ RESOLU ] » Le 20/09/2013, à 16:52

misa50
Réponses : 8

Je me disais bien que ce fligh gear me posait des problèmes !!!

Je n' ai jamais réussi à le faire fonctionner; donc je l' ai désinstallé . Sans doute que des bribes de FG sont toujours présentes dans le Disque dur et posent problème . La difficulté est : Comment faire pour tout nettoyer et comment en être sûr ?

Merci à vous si vous savez comment faire ce nettoyage .

A bientôt .

NB : je suis sur un portable ASUS X75A avec Ubuntu 12-04 .

#17 Re : -1 »  Défauts de mise à jour [ RESOLU ] » Le 20/09/2013, à 22:34

misa50
Réponses : 8

Merci beaucoup,
Je rentre la commande de suite .

A bientôt .

#18 Re : -1 »  Défauts de mise à jour [ RESOLU ] » Le 20/09/2013, à 22:45

misa50
Réponses : 8

Apparemment, problèmes de suppression :


Copie d' écran du message:

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  kde-l10n-fr language-pack-kde-en language-pack-kde-fr
  language-pack-kde-en-base kde-l10n-engb language-pack-kde-fr-base
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  fgfs-atlas* fgfs-base*
0 mis à jour, 0 nouvellement installés, 2 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 350 Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 269228 fichiers et répertoires déjà installés.)
Suppression de fgfs-atlas ...
Purge des fichiers de configuration de fgfs-atlas ...
Suppression de fgfs-base ...
dpkg : erreur de traitement de fgfs-base (--purge) :
le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
fgfs-base
E: Sub-process /usr/bin/dpkg returned an error code (1)
michel@michel-X75A1:~$ apt-get autoremove
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?


Je précise que je suis rentré avec mon mot de passe et que j' ai les droits d' administrateur .

A bientôt .

#19 Re : -1 »  Défauts de mise à jour [ RESOLU ] » Le 20/09/2013, à 22:55

misa50
Réponses : 8

OK, j' essaie .

Merci beaucoup


Il semblerait que ça ait fonctionné .

Merci à tous de votre aide : je ne suis pas très compétent et j' ai vraiment besoin de coups de main .
Je passe le sujet en " résolu"


A bientôt .

#20 Re : -1 »  Défauts de mise à jour [ RESOLU ] » Le 02/10/2013, à 18:14

misa50
Réponses : 8

Bonjour à tous,

Depuis le 20 septembre, j' ai eu des mises à jour .

Tout s' est très bien passé, il n' y a plus de saletés qui trainent .


Merci encore à tous ceux qui m' ont aidé .

A bientôt .

#21 Re : -1 »  Nouveau jeu de Belote » Le 23/06/2013, à 14:36

misa50
Réponses : 91

Bonjour,

Dommage que depuis 2007 ce jeu n' ait pas évolué . Je pense à une version incluant les prises : sans atout et tout atout, le carré de 7 qui annule les annonces etc ... afin de se rapprocher au mieux du vrai jeu de belote . De plus, une statégie un peu plus élaborée que de jouer la carte la plus forte serait assez sympa . Je ne suis pas capable de faire ces modifications..., c' est trop savant pour moi .
Si un spécialiste peut s' y pencher, merci d' avance .

A bientôt .

#22 Re : -1 »  Installation de Ubuntu 12-04 precise pangolin sur PC portable ASUS X75 » Le 08/05/2013, à 22:43

misa50
Réponses : 19

Merci de cette réponse .
J' ai bien essayé de nombreuses fois de redémarrer en appuyant plusieurs fois sur F2, mais rien n' y fait . Je me demande ce que j' ai bien pu démolir !!!

Bonne soirée .

#23 Re : -1 »  Installation de Ubuntu 12-04 precise pangolin sur PC portable ASUS X75 » Le 09/05/2013, à 10:55

misa50
Réponses : 19

Bonjour à tous,
Un parrain de mon coin m' a aidé à remettre le bios comme à l' origine . Il m' a aussi indiqué un post qui recommande de mettre Ubuntu et Windows après .
Je ne me lancerai pas dans cette manœuvre : trop savant pour moi .
J' en reste donc là .
Fini Ubuntu pour moi .... Dommage ...
A+

#24 Re : -1 »  Installation de Ubuntu 12-04 precise pangolin sur PC portable ASUS X75 » Le 13/05/2013, à 12:21

misa50
Réponses : 19

Bonjour,
Heureux de la réponse de Malbo . Cependant, je ne sais pas comment faire pour charger Ubuntu  . Le DVD d' Ubuntu ne veut pas se charger .
A bientôt .